
/***REALIZE MEDIA GRID***/
body {min-width: 100px !important;}
body [class*="rt-grid"] {display: inline;float: left;position: relative;margin: 0;}


@media only screen and (min-width: 960px) {
    .rt-container {width: 960px !important;}
    .rt-grid-1 {width: 80px !important;}
	.rt-grid-2 {width: 160px !important;}
	.rt-grid-3 {width: 240px !important;}
	.rt-grid-4 {width: 320px !important;}
	.rt-grid-5 {width: 400px !important;}
	.rt-grid-6 {width: 480px !important;}
	.rt-grid-7 {width: 560px !important;}
	.rt-grid-8 {width: 640px !important;}
	.rt-grid-9 {width: 720px !important;}
	.rt-grid-10 {width: 800px !important;}
	.rt-grid-11 {width: 880px !important;}
	.rt-grid-12 {width: 960px !important;}

	.rt-push-1 {left: 80px !important;}
	.rt-push-2 {left: 160px !important;}
	.rt-push-3 {left: 240px !important;}
	.rt-push-4 {left: 320px !important;}
	.rt-push-5 {left: 400px !important;}
	.rt-push-6 {left: 480px !important;}
	.rt-push-7 {left: 560px !important;}
	.rt-push-8 {left: 640px !important;}
	.rt-push-9 {left: 720px !important;}
	.rt-push-10 {left: 800px !important;}
	.rt-push-11 {left: 880px !important;}

	.rt-pull-1 {left: -80px !important;}
	.rt-pull-2 {left: -160px !important;}
	.rt-pull-3 {left: -240px !important;}
	.rt-pull-4 {left: -320px !important;}
	.rt-pull-5 {left: -400px !important;}
	.rt-pull-6 {left: -480px !important;}
	.rt-pull-7 {left: -560px !important;}
	.rt-pull-8 {left: -640px !important;}
	.rt-pull-9 {left: -720px !important;}
	.rt-pull-10 {left: -800px !important;}
	.rt-pull-11 {left: -880px !important;}

	.rt-prefix-1 {padding-left: 80px !important;}
	.rt-prefix-2 {padding-left: 160px !important;}
	.rt-prefix-3 {padding-left: 240px !important;}
	.rt-prefix-4 {padding-left: 320px !important;}
	.rt-prefix-5 {padding-left: 400px !important;}
	.rt-prefix-6 {padding-left: 480px !important;}
	.rt-prefix-7 {padding-left: 560px !important;}
	.rt-prefix-8 {padding-left: 640px !important;}
	.rt-prefix-9 {padding-left: 720px !important;}
	.rt-prefix-10 {padding-left: 800px !important;}
	.rt-prefix-11 {padding-left: 880px !important;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .rt-container {width: 768px !important;}
    .rt-grid-1 {width: 64px !important;}
	.rt-grid-2 {width: 128px !important;}
	.rt-grid-3 {width: 192px !important;}
	.rt-grid-4 {width: 256px !important;}
	.rt-grid-5 {width: 320px !important;}
	.rt-grid-6 {width: 384px !important;}
	.rt-grid-7 {width: 448px !important;}
	.rt-grid-8 {width: 512px !important;}
	.rt-grid-9 {width: 576px !important;}
	.rt-grid-10 {width: 640px !important;}
	.rt-grid-11 {width: 704px !important;}
	.rt-grid-12 {width: 768px !important;}

	.rt-push-1 {left: 64px !important;}
	.rt-push-2 {left: 128px !important;}
	.rt-push-3 {left: 192px !important;}
	.rt-push-4 {left: 256px !important;}
	.rt-push-5 {left: 320px !important;}
	.rt-push-6 {left: 384px !important;}
	.rt-push-7 {left: 448px !important;}
	.rt-push-8 {left: 512px !important;}
	.rt-push-9 {left: 576px !important;}
	.rt-push-10 {left: 640px !important;}
	.rt-push-11 {left: 704px !important;}

	.rt-pull-1 {left: -64px !important;}
	.rt-pull-2 {left: -128px !important;}
	.rt-pull-3 {left: -192px !important;}
	.rt-pull-4 {left: -256px !important;}
	.rt-pull-5 {left: -320px !important;}
	.rt-pull-6 {left: -384px !important;}
	.rt-pull-7 {left: -448px !important;}
	.rt-pull-8 {left: -512px !important;}
	.rt-pull-9 {left: -576px !important;}
	.rt-pull-10 {left: -640px !important;}
	.rt-pull-11 {left: -704px !important;}

	.rt-prefix-1 {padding-left: 64px !important;}
	.rt-prefix-2 {padding-left: 128px !important;}
	.rt-prefix-3 {padding-left: 192px !important;}
	.rt-prefix-4 {padding-left: 256px !important;}
	.rt-prefix-5 {padding-left: 320px !important;}
	.rt-prefix-6 {padding-left: 384px !important;}
	.rt-prefix-7 {padding-left: 448px !important;}
	.rt-prefix-8 {padding-left: 512px !important;}
	.rt-prefix-9 {padding-left: 576px !important;}
	.rt-prefix-10 {padding-left: 640px !important;}
	.rt-prefix-11 {padding-left: 704px !important;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	body {-webkit-tap-highlight-color: transparent;}
    .rt-container {width: 480px !important;}
    .rt-container [class*="rt-grid"] {display: block !important;float: none !important;position: relative !important;width: 100% !important;}
    .rt-container [class*="rt-push"], [class*="rt-pull"] {left: auto !important;}
    .rt-container [class*="rt-prefix"] {padding-left: 0 !important;}
}

@media only screen and (max-width: 480px) {
	body {-webkit-tap-highlight-color: transparent !important;}
    .rt-container {width: 95% !important;}
    .rt-container [class*="rt-grid"] {display: block !important;float: none !important;position: relative !important;width: 100% !important;}
    .rt-container [class*="rt-push"], [class*="rt-pull"] {left: auto !important;}
    .rt-container [class*="rt-prefix"] {padding-left: 0 !important;}
}